=== debian/control ===
Source: haskell-gstreamer
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-mtl-dev
  , libghc6-mtl-prof
  , libghc6-glib-dev (>= 0.11)
  , libghc6-glib-dev (<< 0.12)
  , libghc6-glib-prof
  , libgstreamer0.10-dev
  , gtk2hs-buildtools
  , libgstreamer-plugins-base0.10-dev
Build-Depends-Indep: ghc6-doc
  , libghc6-mtl-doc
  , libghc6-glib-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/gstreamer
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gstreamer
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gstreamer

Package: libghc6-gstreamer-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgstreamer0.10-dev
  , libgstreamer-plugins-base0.10-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GStreamer open source multimedia framework
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a wrapper around the GStreamer C library. GStreamer is a
 library for constructing graphs of media-handling components. The applications
 it supports range from simple OggVorbis playback, audiovideo streaming to
 complex audio (mixing) and video (non-linear editing) processing.

Package: libghc6-gstreamer-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GStreamer open source multimedia framework; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a wrapper around the GStreamer C library. GStreamer is a
 library for constructing graphs of media-handling components. The applications
 it supports range from simple OggVorbis playback, audiovideo streaming to
 complex audio (mixing) and video (non-linear editing) processing.

Package: libghc6-gstreamer-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the GStreamer open source multimedia framework; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides a wrapper around the GStreamer C library. GStreamer is a
 library for constructing graphs of media-handling components. The applications
 it supports range from simple OggVorbis playback, audiovideo streaming to
 complex audio (mixing) and video (non-linear editing) processing.
