## haskell-gstreamer 0.12.1

=== debian/changelog ===
haskell-gstreamer (0.12.1-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Mon, 27 Aug 2012 12:15:43 +0000

haskell-gstreamer (0.12.1-1) unstable; urgency=low

  * New upstream release
  * patches/add-Eq-constraint: Make it compile with ghc-7.4.1

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Feb 2012 23:47:38 +0100
