=== debian/control ===
--- 
+++ 
@@ -5,26 +5,26 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-mtl-dev
-  , libghc6-mtl-prof
-  , libghc6-glib-dev (>= 0.11)
-  , libghc6-glib-dev (<< 0.12)
-  , libghc6-glib-prof
+  , haskell-devscripts (>= 0.8)
+  , ghc
+  , ghc-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-glib-dev (>= 0.12)
+  , libghc-glib-dev (<< 0.13)
+  , libghc-glib-prof
   , libgstreamer0.10-dev
   , gtk2hs-buildtools
   , libgstreamer-plugins-base0.10-dev
-Build-Depends-Indep: ghc6-doc
-  , libghc6-mtl-doc
-  , libghc6-glib-doc
+Build-Depends-Indep: ghc-doc
+  , libghc-mtl-doc
+  , libghc-glib-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/gstreamer
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gstreamer
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gstreamer
 
-Package: libghc6-gstreamer-dev
+Package: libghc-gstreamer-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -43,7 +43,7 @@
  it supports range from simple OggVorbis playback, audiovideo streaming to
  complex audio (mixing) and video (non-linear editing) processing.
 
-Package: libghc6-gstreamer-prof
+Package: libghc-gstreamer-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${misc:Depends}
@@ -60,7 +60,7 @@
  it supports range from simple OggVorbis playback, audiovideo streaming to
  complex audio (mixing) and video (non-linear editing) processing.
 
-Package: libghc6-gstreamer-doc
+Package: libghc-gstreamer-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
