=== debian/control ===
Source: haskell-gstreamer
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-glib-dev (>= 0.12)
  , libghc-glib-dev (<< 0.13)
  , libghc-glib-prof
  , libgstreamer0.10-dev
  , gtk2hs-buildtools
  , libgstreamer-plugins-base0.10-dev
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-glib-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/gstreamer
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gstreamer
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gstreamer

Package: libghc-gstreamer-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgstreamer0.10-dev
  , libgstreamer-plugins-base0.10-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GStreamer open source multimedia framework${haskell:ShortBlurb}
 This package provides a wrapper around the GStreamer C library. GStreamer is a
 library for constructing graphs of media-handling components. The applications
 it supports range from simple OggVorbis playback, audiovideo streaming to
 complex audio (mixing) and video (non-linear editing) processing.
 .
 ${haskell:Blurb}

Package: libghc-gstreamer-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GStreamer open source multimedia framework${haskell:ShortBlurb}
 This package provides a wrapper around the GStreamer C library. GStreamer is a
 library for constructing graphs of media-handling components. The applications
 it supports range from simple OggVorbis playback, audiovideo streaming to
 complex audio (mixing) and video (non-linear editing) processing.
 .
 ${haskell:Blurb}

Package: libghc-gstreamer-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the GStreamer open source multimedia framework${haskell:ShortBlurb}
 This package provides a wrapper around the GStreamer C library. GStreamer is a
 library for constructing graphs of media-handling components. The applications
 it supports range from simple OggVorbis playback, audiovideo streaming to
 complex audio (mixing) and video (non-linear editing) processing.
 .
 ${haskell:Blurb}
